Unable to install required plugins

Unable to install required plugins

Support Forums Landmax – WP Blog Theme Unable to install required plugins

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  CreaboxThemes 1 year, 10 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #5774

    Trupti
    Participant

    Hi,
    I am not able to install below required plugins,

    Vafpress Post Formats UI
    Envato Market

    It gives me below error,

    Downloading install package from http://www.creaboxthemes.com/demos/plugins/vafpress-post-formats-ui-develop.zip…

    Download failed. Not Found

    Could you please look into it?
    Thank you,
    Trupti

    #5780

    CreaboxThemes
    Keymaster

    Hi,

    first of all, sorry for the inconveniences and the delay to answer.

    There is an error in the url of the plugin required. I have updated the theme in Themeforest and it will be be ready very soon. Meanwhile, i could send you the theme revised if you want. Send me your email to admin@creabox.es and I will send you the theme.

    Regards

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.